# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = adwaita-icon-theme-legacy
pkgbase = adwaita-icon-theme-legacy
xdata = pkgtype=pkg
pkgver = 46.2-3
pkgdesc = GNOME fallback icons for legacy apps
url = https://gitlab.gnome.org/GNOME/adwaita-icon-theme-legacy
builddate = 1726873085
packager = Tuxcore <dev@tuxcore.org>
size = 2339026
arch = any
license = CC-BY-SA-3.0 OR LGPL-3.0-only
depend = hicolor-icon-theme
makedepend = git
makedepend = gtk-update-icon-cache
makedepend = meson
